<ion-header>
  <ion-toolbar>
    <ion-buttons slot="end">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Home</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <h1>Ofertas</h1>
  <ion-slides [options]="slideOps" *ngIf="offers.length">
    <ion-slide *ngFor="let offer of offers">
      <ion-avatar>
        <img src="https://via.placeholder.com/150" />
        <span>nombre del artista</span>
      </ion-avatar>
    </ion-slide>
  </ion-slides>

  <h1>Ofertas</h1>
  <ion-slides [options]="slideOps" *ngIf="offers.length">
    <ion-slide *ngFor="let offer of offers">
      <ion-avatar>
        <img src="https://via.placeholder.com/150" />
        <span>nombre del artista</span>
      </ion-avatar>
    </ion-slide>
  </ion-slides>

  <h1>Ofertas</h1>
  <ion-slides [options]="slideOps" *ngIf="offers.length">
    <ion-slide *ngFor="let offer of offers">
      <ion-avatar>
        <img src="https://via.placeholder.com/150" />
        <span>nombre del artista</span>
      </ion-avatar>
    </ion-slide>
  </ion-slides>
</ion-content>
